[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.Manager

Manager - the TAnchoredDockManager for the current class

## Declaration

Source position: ldockctrl.pas line 208

`public property TCustomLazDockingManager.Manager: TAnchoredDockManager read FManager;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.